[view]
ConfigItems=ZDINBANK,ZDINBANKACCT,ZDINCOMP,ZDNIAN,ZDYUE,ZDRI,ZDTIMEOUTDATE,ZDCDXYBH,ZDJEDX,ZDOUTCOMP,ZDOUTBANK,ZDOUTBANKADDR,ZDOUTBANKNO,ZDOUTBANKACCT,ZDREMARK,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,ZDPJBH,ZDJEXX,SHPSKR,SHPHKR,SELDATE,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,
[viewx]
SELDATE.x=554
SHPHKR.x=79
SHPSKR.x=436
ZDBW.x=592
ZDBY.x=672
ZDCDXYBH.x=137
ZDF.x=751
ZDINBANK.x=506
ZDINBANKACCT.x=506
ZDINCOMP.x=506
ZDJ.x=731
ZDJEDX.x=188
ZDNIAN.x=324
ZDOUTBANK.x=137
ZDOUTBANKACCT.x=137
ZDOUTBANKADDR.x=509
ZDOUTBANKNO.x=509
ZDOUTCOMP.x=137
ZDPJBH.x=635
ZDQW.x=572
ZDQY.x=652
ZDREMARK.x=126
ZDRI.x=485
ZDSW.x=612
ZDSY.x=692
ZDTIMEOUTDATE.x=136
ZDWY.x=631
ZDY.x=711
ZDYUE.x=411
ZDYY.x=552
ZDDEF1.x=609
ZDDEF2.x=609
ZDDEF3.x=30
[viewy]
SELDATE.y=64
SHPHKR.y=107
SHPSKR.y=106
ZDBW.y=209
ZDBY.y=209
ZDCDXYBH.y=272
ZDF.y=209
ZDINBANK.y=163
ZDINBANKACCT.y=134
ZDINCOMP.y=105
ZDJ.y=209
ZDJEDX.y=200
ZDNIAN.y=67
ZDOUTBANK.y=163
ZDOUTBANKACCT.y=136
ZDOUTBANKADDR.y=270
ZDOUTBANKNO.y=241
ZDOUTCOMP.y=107
ZDPJBH.y=53
ZDQW.y=209
ZDQY.y=209
ZDREMARK.y=145
ZDRI.y=67
ZDSW.y=209
ZDSY.y=209
ZDTIMEOUTDATE.y=239
ZDWY.y=209
ZDY.y=209
ZDYUE.y=67
ZDYY.y=209
ZDDEF1.y=321
ZDDEF2.y=341
ZDDEF3.y=30
[viewh]
SELDATE.h=23
SHPHKR.h=22
SHPSKR.h=22
ZDBW.h=21
ZDBY.h=21
ZDCDXYBH.h=21
ZDF.h=21
ZDINBANK.h=21
ZDINBANKACCT.h=21
ZDINCOMP.h=21
ZDJ.h=21
ZDJEDX.h=24
ZDNIAN.h=21
ZDOUTBANK.h=21
ZDOUTBANKACCT.h=21
ZDOUTBANKADDR.h=21
ZDOUTBANKNO.h=21
ZDOUTCOMP.h=21
ZDPJBH.h=21
ZDQW.h=21
ZDQY.h=21
ZDREMARK.h=20
ZDRI.h=20
ZDSW.h=21
ZDSY.h=21
ZDTIMEOUTDATE.h=21
ZDWY.h=21
ZDY.h=21
ZDYUE.h=20
ZDYY.h=21
ZDDEF1.h=18
ZDDEF2.h=18
ZDDEF3.h=14
[vieww]
SELDATE.w=22
SHPHKR.w=77
SHPSKR.w=61
ZDBW.w=15
ZDBY.w=14
ZDCDXYBH.w=237
ZDF.w=14
ZDINBANK.w=258
ZDINBANKACCT.w=258
ZDINCOMP.w=258
ZDJ.w=14
ZDJEDX.w=348
ZDNIAN.w=72
ZDOUTBANK.w=263
ZDOUTBANKACCT.w=263
ZDOUTBANKADDR.w=237
ZDOUTBANKNO.w=237
ZDOUTCOMP.w=263
ZDPJBH.w=131
ZDQW.w=15
ZDQY.w=14
ZDREMARK.w=100
ZDRI.w=53
ZDSW.w=14
ZDSY.w=14
ZDTIMEOUTDATE.w=267
ZDWY.w=15
ZDY.w=14
ZDYUE.w=56
ZDYY.w=15
ZDDEF1.w=144
ZDDEF2.w=144
ZDDEF3.w=20
[viewv]
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDCDXYBH.v=1
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCOMP.v=1
ZDJ.v=1
ZDJEDX.v=1
ZDNIAN.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDOUTBANKADDR.v=1
ZDOUTBANKNO.v=1
ZDOUTCOMP.v=1
ZDPJBH.v=1
ZDQW.v=1
ZDQY.v=1
ZDREMARK.v=0
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDTIMEOUTDATE.v=1
ZDWY.v=1
ZDY.v=1
ZDYUE.v=1
ZDYY.v=1
ZDDEF1.v=0
ZDDEF2.v=0
ZDDEF3.v=0
[viewdv]
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDCDXYBH.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCOMP.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDOUTBANKADDR.dv=
ZDOUTBANKNO.dv=
ZDOUTCOMP.dv=
ZDPJBH.dv=
ZDQW.dv=
ZDQY.dv=
ZDREMARK.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDTIMEOUTDATE.dv=
ZDWY.dv=
ZDY.dv=
ZDYUE.dv=
ZDYY.dv=
ZDDEF1.dv=
ZDDEF2.dv=
ZDDEF3.dv=
[CheckConfig]
cfgDateChinese=1
cfgJEDXRMBChecked=0
cfgMoneyType=ÈËÃñ±Ò
